* {
    margin: 0;
    padding: 0;
    /* font-family: 'Josefin Sans', sans-serif;
    font-family: 'Mako', sans-serif;
    font-family: 'Encode Sans', sans-serif; */
}

a {
    text-decoration: none;
}

nav {
    background-color: #00628C;
    width: 100%;
    height: 70px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav__logo {
    display: flex;
    align-items: center;
    margin-left: 30px;
    font-family: 'Josefin Sans', sans-serif;
    color: white;
    text-decoration: bold;
}

.logo {
    width: 45px;
    height: 45px;
    margin-right: 15px;
    margin-bottom: 4px;
    /* background-color: purple; */
}

.logo svg {
    width: 100%;
    height: auto;
}

.nav__menu a{
    margin-right: 40px;
    font-family: 'Mako', sans-serif;
    color: white;
    transition: all 0.5s ease;
}

.menu:hover {
    color: grey;
}

.nav__selected {
    border-bottom: 1px solid white;
}

.button {
    font-family: 'Encode Sans', sans-serif;
    background-color: #FF046E;
    padding: 12px 20px 12px 20px;
    color: white;
    border-radius: 10px;
    transition: all .35s ease;
}

.menu.button:hover {
    background-color: #dd0862 !important;
    color: white;
}

.button:hover {
    background-color: #dd0862 !important;
}

.body {
    font-family: 'Josefin Sans', sans-serif;
}

footer {
    background-color: #003A52;
    width: 100%;
    height: 300px;
    display: flex;
    justify-content: space-around;
    font-family: 'Encode Sans', sans-serif;
    font-size: 14px;
}

footer div {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 40px;
    width: 25%;
    color: white;
}

footer div h2 {
    margin-bottom: 25px;
    color: white;
}

footer div a {
    margin-bottom: 15px;
    color: white;
}

footer div a:hover {
    color: grey;
    transition: all .35s ease;
}

.title:hover {
    color: lightgrey !important;
    transition: all 0.5s ease;
}
/* When the screen is less than 600 pixels wide, 
hide nav__menu */
@media screen and (max-width: 899px){
    .nav__menu a{
        display: none;
    }
}